Subject: [Syslog-sec] what is the status of syslog device MIB? (fwd)

From: Chris Lonvick <[email-masked]>
Date: Wed, 8 Sep 2004 11:36:06 -0700 (PDT)

Hi,

---------- Forwarded message ----------
Date: Tue, 7 Sep 2004 12:36:37 -0600
From: Jean-Francois Mule <[email-masked]>
To: [email-masked], [email-masked]
Cc: Chris Lonvick <[email-masked]>, [email-masked]
Subject: [Syslog-sec] what is the status of syslog device MIB?

Hi,

   The ID draft-ietf-syslog-device-mib-05.txt has expired. The ID
tracker does not show much status info.

   What is the current status of this MIB module?

Jean-Francois
 [email-masked]

-------------

I seem to be having some problems with the mailer on employees.org.  I saw
that this came to me but I didn't see it in the queue (awaiting moderator
approval) on employees.org.  If you send something in to the list, please
notify me if you don't see it broadcast out within a reasonable time.

Thanks,
Chris
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec